.headroom--not-top {
  background: white;
}

header {
  .navbar-home {
    background: transparent;

    .nav-link {
      color: theme-color("dark");
      
    }

    .active {
      border-bottom: 2px solid theme-color("dark-grey");
    }
  }

  .navbar-content {
    background: theme-color("dark-grey");

    .nav-link {
      color: theme-color("light") !important;
     
    }

    .active {
      border-bottom: 2px solid theme-color("light");
    }
  }

  .navbar {
    .nav-link {
      font-size: 1rem;
      @include media-breakpoint-up(lg) {
        font-size: 1.5rem;
      }
    }
    .nav-item {
      margin: 0 1.5rem;
    }
    .navbar-nav {
      margin: 0 0;
    }
  }
}

footer {
  .footer-logo {
    height: 6rem;
    width: auto;
  }
}
